diff --git a/runtime/Makefile.in b/runtime/Makefile.in
index 6726b5b..b8aefb9 100644
--- a/runtime/Makefile.in
+++ b/runtime/Makefile.in
@@ -356,7 +356,7 @@ libcsmith_la_CPPFLAGS = \
 	$(libcsmith_a_CPPFLAGS)
 
 libcsmith_a_includedir = \
-	$(includedir)/$(PACKAGE)-$(VERSION)
+	$(includedir)/$(PACKAGE)
 
 nobase_libcsmith_a_include_HEADERS = \
 	csmith.h \
diff --git a/runtime/Makefile.am b/runtime/Makefile.am
index d74749f..6151e7b 100644
--- a/runtime/Makefile.am
+++ b/runtime/Makefile.am
@@ -49,7 +49,7 @@ libcsmith_la_CPPFLAGS = \
 	$(libcsmith_a_CPPFLAGS)
 
 libcsmith_a_includedir = \
-	$(includedir)/$(PACKAGE)-$(VERSION)
+	$(includedir)/$(PACKAGE)
 nobase_libcsmith_a_include_HEADERS = \
 	csmith.h \
 	csmith_minimal.h \
